V1 Gen1 bluetooth connection issue

apexmaster35

Learning to Drive
General User
Joined
Jul 28, 2020
Messages
10
Reaction score
0
hello
I just received my v1 gen1 with upto date firmware 3.8945. I have connected everything as in dongle for Bluetooth. It is flashing blue . I havr DL yav1 and V1 app. I turn on Bluetooth on my android Surplus, i see the device, but it says cannot pair. Check settings on device try again. But if I open the v1app it does connect to RD and it works. But I want to use on yav1
 

Attachments

InsipidMonkey

Essential Monkey
Security
Corgi Lovers
Advanced User
Premium Member
Joined
Mar 22, 2017
Messages
7,923
Reaction score
18,237
Location
New England
You don't pair the LE dongle, and you can only have one app connected at a time. Forget the LE dongle from your Bluetooth settings, and make sure the V1Connection app is actually closed before launching another app. Also, I don't think YaV1 supports the LE dongle.

I'd recommend checking out JBV1, which does everything the other apps do and more!
 

apexmaster35

Learning to Drive
General User
Joined
Jul 28, 2020
Messages
10
Reaction score
0
So what is the dongle for? This is the one I have see image
Post automatically merged:

I dif try both apps separately.
Post automatically merged:

So what is the dongle for? This is the one I have see image
Post automatically merged:

I dif try both apps separately.
I just try to remove the Bluetooth LE dongle and try to pair only v1 but cannot detect it.
As stated above though. The v1app did connect to my v1 anf it does work. I went in my neighborhood speed trap and picked up a 24. Something frequency on it.
 

Attachments

Last edited:

SwankPeRFection

Corgi Lovers
Beginner User
Joined
Mar 31, 2020
Messages
998
Reaction score
962
The BT dongle is used for BT connectivity with the first gen V1, but you’re don’t “pair” it like you do normal devices. The apps that know how to use it, do that connection for you automatically. If an app isn’t written to support it, then it won’t work.
 

InsipidMonkey

Essential Monkey
Security
Corgi Lovers
Advanced User
Premium Member
Joined
Mar 22, 2017
Messages
7,923
Reaction score
18,237
Location
New England
The dongle is required for BT connection to a phone app. YaV1 only supports the original Android version of the dongle, not the newer BT LE dongle.

Download JBV1 from the Google Play store, and read more about it in the JBV1 subforum here.
 

InsipidMonkey

Essential Monkey
Security
Corgi Lovers
Advanced User
Premium Member
Joined
Mar 22, 2017
Messages
7,923
Reaction score
18,237
Location
New England

apexmaster35

Learning to Drive
General User
Joined
Jul 28, 2020
Messages
10
Reaction score
0
Thank you. I DL the jbv1 will try tomorrow and reading on it tonight.
Now I live in Seattle WA. Whst settings should i leave ON?
I already turn off X band.
Post automatically merged:

I am using jbv1 and flightradar24 I actually caught one of the WSP planes yesterday morning.
Now I just need to figure out which bands to keep on for wa state
 
Last edited:

Discord Server

Latest threads

Forum statistics

Threads
87,876
Messages
1,336,754
Members
22,132
Latest member
jon450
Top